html, body, table, p, a, h1, h2, h3, h4, h5, h6 {
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 0px;
	PADDING-BOTTOM: 0px;
	padding-left: 0px;
	padding-right: 0px;
	PADDING-TOP: 0px;	
}

a:link {
	color: rgb(0,51,204);

}

a:visited {
	color: rgb(128,0,102);

}

a:active {
	color: rgb(255,153,0);

}

body {
	color: rgb(0,0,0);
	margin:0;
	padding:0;
}

table {
	FONT-SIZE: 11px;
	table-border-color-dark: rgb(102,51,153);
	table-border-color-light: rgb(255,102,153);
	height: 0%
	
}

h1 {
	color: rgb(128,0,0);
	FONT-SIZE: 20px;
	font-weight: bold;
}

h2 {
	color: rgb(128,0,0);
	FONT-SIZE: 18px;
	font-weight: bold;
}

h3 {
	color: rgb(128,0,0);
	FONT-SIZE: 16px;
	font-weight: bold;
}

h4 {
	color: rgb(128,0,0);
	FONT-SIZE: 14px;
	font-weight: bold;
}

h5 {
	color: rgb(128,0,0);
	FONT-SIZE: 12px;
	font-weight: bold;
}
h6 {
	color: rgb(0,0,0);
	FONT-SIZE: 12px;
	font-weight: bold;
}

/* Start of Column CSS */
#pageheader {
	position:relative;
	margin-bottom:0px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    margin-right: auto;
}
#pageheader p {
	margin-bottom:0px;
	padding:0px;
}

#pageheader img {

}

#pagefooter {
}
#pagefooter p {
}

/* Start of Column CSS */


/* Start of Column CSS */
#container3 {
	clear:left;
	width:1280px;
	height:100%;
	overflow:hidden;
	margin:0px auto;
	background:#000;  /*column 3 background colour */
	background-image:url('/images/column.jpg');
	/*background-position:387.8px 0px;*/
	/*background-repeat:repeat-y;*/
	border:2px solid black;
	/*box-shadow: 12px 12px 6px #888888;*/
	margin-left: 11.4%;
    margin-right: auto;
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	height:100%;
	position:relative;
	right:196.0px;
	background:#000;
	/*background:#ffa7a7;  column 2 background colour */
	/* background-image:url('/images/paper.jpg'); */
	background-position:387.5px 0px;
	background-repeat:repeat-y;
	border:1px solid black;
}
#container1 {
	float:left;
	width:100%;
	height:100%;
	position:relative;
	right:896.00px;
	background:#000;
	/*background:#fff689;  column 1 background colour */
	background-image:url('/images/column.jpg');
	/*background-position:387.8px 0px;*/
	/*background-repeat:repeat-y;*/
	border:1px solid black;
}
#col1 {
	float:left;
	width:166.4px;
	height:100%;
	position:relative;
	left:1100.80px;
	overflow:hidden;
}
#col2 {
	float:left;
	width:870.4px;
	height:100%;
	position:relative;
	left:1126.40px;
	overflow:hidden;
}
#col3 {
	float:left;
	width:166.4px;
	height:100%;
	position:relative;
	left:1152px;
	overflow:hidden;
}

#footernews {
width: 100%;
margin-right: auto;
position:relative;
font-size:12px;
}
#footernews a {
font-size:12px;
}
#footernews p {
font-size:12px;
}
#backgroundpaper {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}
